import datetime
import pymysql
import logging
from odoo import api, models, fields

_logger = logging.getLogger(__name__)


class InheritRokeRoutingLineModel(models.Model):
    _inherit = "roke.routing.line"

    def write(self, vals):
        res = super(InheritRokeRoutingLineModel, self).write(vals)
        return res
